@charset "utf-8";
/*ラッパー
---------------------------------------------------------------------------*/
#wrapper {
	width: auto;
}
/*コンテンツ（main,asideを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: 96%;	/*コンテンツ幅*/
}
#contents div#inner2 {
	background-image: none;
}
/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*h1見出しタグ設定*/
header h1 {
	display: none;
}
/*main,aside
---------------------------------------------------------------------------*/
#main, aside {
	float: none;
	width: auto;
}
/*mainコンテンツ
---------------------------------------------------------------------------*/
#main {
	padding-top: 100px;
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
aside {
	padding: 0 0 30px 0;	/*左から、上、右、下、左側への余白*/
}
/*メニュー
---------------------------------------------------------------------------*/
nav#menu {
	display: none;
}
nav#menu2 {
	display: block;
}
/*フライヤー2
---------------------------------------------------------------------------*/
#main .flyer2 {
	display:none;
}

#main .flyer2_ts{
	display:block;
	padding-bottom:10px;
}
#main .flyer2_ts p img{
	width: 100%;
	hieght: auto;
	margin-bottom:10px;
}
#main .flyer3 table td{
	padding:2%;
}